curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/{toObjectTypeId} \
--header 'Authorization: Bearer <token>'{
"atLimitFromRecordSamples": [
{
"label": "<string>",
"objectId": 123
}
],
"limit": 123,
"nearLimitFromRecordSamples": [
{
"label": "<string>",
"objectId": 123,
"percentage": 123,
"usage": 123
}
],
"totalRecordsAtLimit": 123,
"totalRecordsNearLimit": 123
}Retorna registros que estão se aproximando ou que atingiram os limites de associação entre dois objetos
curl --request GET \
--url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/{toObjectTypeId} \
--header 'Authorization: Bearer <token>'{
"atLimitFromRecordSamples": [
{
"label": "<string>",
"objectId": 123
}
],
"limit": 123,
"nearLimitFromRecordSamples": [
{
"label": "<string>",
"objectId": 123,
"percentage": 123,
"usage": 123
}
],
"totalRecordsAtLimit": 123,
"totalRecordsNearLimit": 123
}Produtos suportados
Escopos Necessários
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
O número máximo de associações permitidas para registros.
Show child attributes
O número total de registros que atingiram o limite de associação.
O número total de registros que estão se aproximando do limite de associação.